@media screen and (min-width: 1520px) {
	#home-banner-image {
		min-height: 480px;
	}
	#home-banner-copy {
		margin: 60px 25% 0 0;
	}
}

@media screen and (min-width: 1200px) {
	#home-banner-image {
	    background-position-y: 25%;
	}
}
@media screen and (max-width: 1152px) {
  #wrapper {
    max-width:960px;
  }
    body {
    font-size:.85em;
    line-height:150%;
}
    h1, h1.page-title {
        font-size: 1.6em;
    }
    h3 {
        font-size: 1.2em;
        margin-top: 1%;
    }
    /* Call to Action Block */
	body.front #call-to-action-block > div {
	    margin-bottom: 15px;
	}
    .cta-left-block {
    display: flex;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    flex: 1 50% !important;
    -webkit-flex: 1 50% !important;
    -moz-flex: 1 50% !important;
    -ms-flex: 1 50% !important;
    margin: 0 !important;
    align-items: flex-end !important;
}
    .cta-right-block {
    display: flex;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    flex: 1 40% !important;
    -webkit-flex: 1 40% !important;
    -moz-flex: 1 40% !important;
    -ms-flex: 1 40% !important;
    margin: 0 !important;
}
/* End Call to Action Block */
    div.entity.entity-bean.bean-hp-column-block div.field.field-name-field-hp-button-link-new {
        font-size: .8em;
        width: 70%;
        margin: 100px auto 30px auto;
    }  
    
div.hp-button-link-new {
        font-size: .8em;
        width: 70%;
    }  
  #top-area .column:last-child,
  #bottom-area .column:last-child{
    margin-right: 0;
  }
  #copyright{
    padding: 0 3%;
  }
}

@media screen and (max-width: 960px) {
  
body {
    font-size:.8em;
    line-height:140%;
}
    /*   Home Slider */

  #home-slideshow,
  #home-slideshow img {
/* 	  max-height: 230px; */
  }
/*   End Home Slider */

/* States Landing Page */
#gray-header-wrap .office-list {
    order: 2;
    -webkit-order: 2;
}
#gray-header-wrap.states-lander .container {
    padding-top: 0;
}
.node-type-state-pages #gray-header-wrap .office-list {
    flex: 1 15%;
    width: 40%;
    padding: 10px;
    text-align: center;
    align-self: flex-start;
}
.node-type-state-pages #gray-header-wrap .header-copy {
	order: 1;
	padding: 1% 3% 3%;
	width: 60%;
}
    
#gray-header-wrap .office-list {
    order: 2;
    flex: 1 115%;
    width: 100%;
    padding: 10px;
    text-align: center;
}
#gray-header-wrap .map-wrapper {
    flex: 1 100%;
    order: 1;
    width: 100%;
}
#gray-header-wrap .field-name-field-office-links br {
    display: none;
}
#gray-header-wrap .office-list ul {
    list-style: none;
    margin: 0;
    font-size: 1em;
    border-left: none;
    padding: 0;
}
#gray-header-wrap .office-list li {
    padding: 3px 0px;
    display: inline-block;
    border: 1px solid #333;
    border-radius: 4px;
    margin: 5px;
}
/* End States Landing Page */

/* Footer */
	div#footer-logo {
	    width: 30%;
	    margin-bottom: 20px;
	}
	#footer-area {
	    position: relative;
	    color: rgb(128, 128, 128);
	    clear: both;
	}
	#footer-area .column {
	    max-width: 100%;
	    padding: 0 !important;
	}
/* End Footer */
  .content-sidebar-wrap {
	  width: 65%;
  }
  body.sidebar-second #sidebar-second {
	  width: 30%;
  }
  #main-menu a{
    padding: 13px 17px;
    line-height: 1.2em;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
    clear:both;
  }
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
  #home-banner-copy {
    background-color: rgba(243, 243, 243, 0.9);
    float: right;
    width: 405%;
    margin: 30px 5% 0 0;
    padding: 20px;
    color: #333;
    font-size: 1.15em;
    line-height: 1.3;
  }
}

@media screen and (max-width: 840px) {
	body {
    font-size:.72em;
    line-height:130%;
}
  p, p + ul {
		font-size: .8em;	
	}
    #logo {
    float: left;
    margin: 0px 5% 0px 5px;
    height: 100%;
    width: 20%;
    }
    #logo img {
    max-width: 150px;
    }
    body.front #home-top-content {
        margin: 2% auto 0 auto !important;
    }
    body.front #call-to-action-block {
      margin: 0 auto !important;  
    }
    #home-slideshow,
  #home-promo-block {
	  width: 100%;
  }
    #newsletter-signup h2 {
        font-size: .95em;
    }
	#home-banner-image {
		background-size: auto 100%;
	    background-position-y: 25%;
	    background-position-x: 50%;
	}
	.region.region-search-block {
		margin-top: 2%;
	}
	#main-menu a, #sub-menu a {
		font-size: .9em;
        padding: 8% 13px;
	}
    
    
    .front .views-field-field-resource-image img {
        display: none;
    }
    
    .views-field-field-slider-callout {
        font-size: 1em;
    }
    
    #top-area .column, #bottom-area .column {
        width: 33%;
    }
    div.hp-button-link-new {
        font-size: .75em;
        width: 80%;
    } 
    
    div.entity.entity-bean.bean-hp-column-block div.field.field-name-field-hp-button-link-new {
        font-size: .75em;
        width: 80%;
    } 
    
        #social-icons img {
    max-height: 26px;
    margin: 0;
    }
	
	#gray-header-wrap .header-image {
		flex: 1 30%;	
	}
    .office-list {
        display: none;
    }
}

@media screen and (max-width: 730px) {
    body.front #home-top-content {
        flex-direction: column;
    } 
	h3 {
    font-size: 1.1em;
	}
    
    #logo {
    float: left;
    margin: 0px 5% 0px 5px;
    height: 100%;
    width: 20%;
    }
    #logo img {
    max-width: 150px;
    }
    #header {
        padding-left: 5%;
    padding-right: 8%;
    }
    .region.region-search-block {
        margin-top: 2%;
    }
    #social-icons img {
    max-height: 26px;
    margin: 0;
    }
  body.front #call-to-action-block, 
  body.front #top-area, 
  body.front #bottom-area, 
  body.front .content-sidebar-wrap {
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
	
		.views-field-field-slider-blurb {
		width: 100%;
    float: none;
	}
	.front .views-field-nothing {
		padding-right: 2%;
	}
	.views-field-field-slider-blurb .field-content {
display: inline;
    }
	
	.views-field-field-slider-callout {
		width: 100%;
		float: none;
	}

	#home-banner-copy {
		margin: 0;
	}
	#home-banner-image {
		padding-bottom: 0;
	}
	#main-menu a, #sub-menu a {
		font-size: .92em;
		padding: 5px 10px !important;
	}
	#top-area .column, #bottom-area .column {
	    margin: 15px 0px !important;	
	}
	#top-area .column:first-child, #bottom-area .column:first-child {
		margin-left: 5px;
	}
	body.front #top-area, body.front #bottom-area, body.front .content-sidebar-wrap {
		height: auto;
	}
	#top-area .column .content, #bottom-area .column .content {
	    padding: 0px 0px 15px;
	}
	div.entity.entity-bean.bean-hp-column-block div.field.field-name-field-hp-button-link-new {
		margin: 130px auto 0 auto;
	}
	#block-views-events-block .content, #block-views-resources-all-block-1 .content {
		padding: 5px 10px 0 !important;
	}
	#block-views-action-center-block-1 .content {
		padding: 15px 10px 0 !important;
	}
	#bottom-area .view-content {
		max-height: 200px;
    overflow: scroll;
	}
	.custom-hp-icon {
		width: 60%;
		margin-right: 20%;
    margin-left: 20%;
	}
}

@media screen and (max-width: 640px) {
  #logo{
    margin: 10px 0px 0px;
    width: 30%;
  }
	#main-menu a, #sub-menu a {
		font-size: 1em;
		padding: 5px 10px !important;
	}
	
	.hide-mobile {
	display: none !important;
}
	.mobile-only {
	display: block !important;
		text-align: center;
    font-size: 1.5em;
    padding-top: 3%;
}
	#bottom-area .column {
    margin: 5px 0px !important;
	}
	#bottom-area .column .content {
    padding: 0px 0px 1.5%;
	}
	
	h1, h1.page-title {
    font-size: 1.2em;
	}
	#header {
    padding-left: 5%;
    padding-right: 5%;
	}
    #sub-menu {
        position: static;
    }
  .region.region-search-block {
	    margin-top: 0;
	    width: 60%;
	    float: right;
	}
	.block-views .content, .block-block .content {
	    padding: 0 20px !important;
	}
	.views-field-field-slider-blurb {
		width: 100%;
    float: none;
	}
	.front .views-field-nothing {
		padding-right: 2%;
	}
	.views-field-field-slider-blurb .field-content {
display: inline;
    }
	
	.views-field-field-slider-callout {
		width: 100%;
		float: none;
	}
	
	#call-to-action-block {
		display: block;
	}
	
	.cta-right-block {
		display: none;
	}
	
	#top-area .column, #bottom-area .column {
		width: 90% !important;
		min-height: 20px;
		    float:none;
	  margin:10px 10px 10px 0;
    padding-bottom: 0;
	}
	
	div.bean-hp-column-block div.field-item img {
		width: 100%;
		margin-right: 10%;
    margin-left: 10%;
	}
	div.entity.entity-bean.bean-hp-column-block div.field.field-name-field-body {
		text-align: left;
		padding: 3%;
	}
	
	#top-area .column .content {
		display: block;
	}
	.field-name-field-column-image {
		width: 20%;
	}
	
	div.entity.entity-bean.bean-hp-column-block div.field.field-name-field-hp-button-link-new {
		margin: 5% 3% 0 auto;
    width: 50%;
    float: right;
	}
/*   Landing Pages */
.node-type-landing-page .region-top-content img {
	width: 100%;
}
.node-type-landing-page .region-top-content h2, .node-type-landing-page .region-top-content .field-name-field-copy {
    width: 100%;
    float: none;
}
/* States Landing Page */
#gray-header-wrap .office-list {
    order: 2;
    -webkit-order: 2;
}

  #copyright{
    padding: 0 3.52%;
  }
  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }
  .front .content-sidebar-wrap{
    margin: 0;
  }
  .theme-default .nivo-controlNav{
    padding-top: 10px;
  }
  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }
  .region-front-welcome{
    padding: 10px;
  }
  #site-title,
  #site-description {
    margin:0;  
    line-height:1.62em;
  }
  #site-title {
    padding-top:18px;
  }
  #site-description {
    padding-bottom:18px;
  }
  #main-menu ul {
    display:none;
  }
  #main-menu li ul {
    position:static;
  }
  #main-menu li ul ul {
    margin:0 !important;
  }
  #main-menu ul,
  #main-menu li,
  #sub-menu li {
    float:none;
    max-width:100%;
  }
  #main-menu li,
  #sub-menu li {
    float:none;
    max-width:100%;
    display: block;
  }
  #main-menu a {
    width:100%;
    padding: 10px 0;
    background:#444;
    color: #fff;
  }
  #main-menu a:hover, #main-menu li a.active{
    background: #9C9C9C;
  }
  #main-menu li li a {
    text-align:center;
    font-size: 12px;
  }
  #main-menu li li li a {
    background: rgb(47, 61, 71);
    border-top-color:#7f7f7f;
  }
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  .drop-down-toggle {
    display:block;
  }
  #main-menu .nav-toggle {
    display:block;
    font-size: 1.3em;
    font-weight:normal;
  }
  .flex-control-nav li {
    margin:0 0 0 10px;
  }
  .flex-control-nav li:first-child {
    margin:0;
  }
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  #slider .entry-title {
    margin-bottom: 0;
  }
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  #slider .entry-summary {
    max-width:61.8%;
  }
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }
  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
    clear:both;
  }
  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  #sidebar-first .block {
    float:none;
    width:46% !important;
    margin-left:0;
  } 
    
  #sidebar-second .block,
  #footer-area .column {
    float:none;
    width:100% !important;
    margin-left:0;
  } 
    
  #footer-area .column {
    margin:10px;
  }
  .node-type-landing-page .region-top-content {
    margin: 15px 0 0;
  }
  .node-type-landing-page .region-top-content .content .field-name-field-copy {
    margin: 0 10px;
    width: auto;
  }
  #top-area, #bottom-area {
	height: auto;
  }
  #top-area .block-bean img {
    /*width: 100%;*/
  }
  #top-area .field-type-text-long {
	margin: 0 10px 30px 0;
  }
  #footer-area .column,
  #top-area .column:first-child,
  #bottom-area .column:first-child,
  #footer-area .column:first-child{
    margin: 15px 10px !important;
    padding-bottom: 20px;
  }
	#bottom-area-2 .column {
		width: 100%;
	}
  .column-button-wrap {
    position: relative;
    width: 100%;
    text-align: center;
    flex-direction: row;
    bottom: 0;
    margin-top: 20px !important;
  }
  p.copyright,
  p.credits {
    float:none;
    text-align:left;
    margin: 10px 0;
  }
}

@media screen and (max-width: 480px) {
      body.front #home-top-content, 
  body.front #call-to-action-block, 
  body.front #top-area, 
  body.front #bottom-area, 
  body.front .content-sidebar-wrap {
    flex-direction: column;
    align-items: center;
}
h1, h1.page-title {
  font-size: 1.6em;
    }
    p, p + ul {
        font-size: 1em;
    }
#gray-header-wrap.states-lander .container {
    display: block;
}
    
body.sidebar-second .content-sidebar-wrap {
  padding-left: 1%;
    }
.content-sidebar-wrap {
  padding-left: 1%;
  padding-right: 1%;
    }
#gray-header-wrap .container {
	flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	padding: 0 1%;
}
    
#sidebar-first, #sidebar-second, #head, #foot {
        padding: 0;
    }
    
.node-type-state-pages #gray-header-wrap .header-copy {
	width: 100%;
}
#gray-header-wrap .office-list {
	width: 30% !important;
}
    
    #block-menu-menu-top-blog-links li.last {
        display: none;
    }
    .region.region-search-block input#edit-search-block-form--2 {
        padding: 5px;
        
    }
    
  div#home-banner-copy {
    margin: 150px 0 0;
   }
    
    .views-field-nothing {
        display: none;
    }
    .views-field-field-headline {
        width: 100%;
        margin: 0;
    }
        .views-field-field-slider-blurb {
        width: 100%;
            margin: 0;
    }
        .views-field-field-slider-callout {
        width: 100%;
            margin: 0;
    }
  #top-area .column,
  #bottom-area .column {
    float:none;
    width: 100% !important;
  } 
  #top-area .column:first-child,
  #bottom-area .column:first-child,
  #footer-area .column:first-child{
    margin: 0px;
  }
    
    div.entity.entity-bean.bean-hp-column-block div.field.field-name-field-body {
        height: auto;
        margin-bottom: 0!important;
    }
    
  input.form-text, select.form-select {
    width: 93%;
  }
  textarea.form-textarea {
    width: 100%
  }
  .block > h2 {
    font-size: 18px;
  }
  #top-area h2,
  #bottom-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 15px;
    padding-left: 1%;
    padding-right: 1%;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 8px 0 0;
    text-align: center;
  }
   #logo img{
    max-width: 85%;
    text-align: center;
  }
  #top-header-links {
    margin: 2% 1% 0 0;
    float: right;
  }
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    /*max-width: 70%;*/
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 0px;
  }
  #sub-menu {
	  background: #ddd;
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .node{
    margin-top: 5px;
  }
}